Bug 1265636 - Review Request: google-roboto-mono-fonts - Google Roboto Mono fonts
Review Request: google-roboto-mono-fonts - Google Roboto Mono fonts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 08:02 EDT by Parag Nemade
Modified: 2015-11-14 15:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-05 14:15:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2015-09-23 08:02:01 EDT
Spec URL: http://pnemade.fedorapeople.org/fedora-work/google-roboto-mono-fonts.spec
SRPM URL: http://pnemade.fedorapeople.org/fedora-work/google-roboto-mono-fonts-2.000986-0.1.20150923.fc23.src.rpm

Description:
Roboto Mono is a monospaced addition to the Roboto type family. Like the other
members of the Roboto family, the fonts are optimized for readability on
screens across a wide variety of devices and reading environments. While the
monospaced version is related to its variable width cousin, it doesn't hesitate
to change forms to better fit the constraints of a monospaced environment. For
example, narrow glyphs like 'I', 'l' and 'i' have added serifs for more even
texture while wider glyphs are adjusted for weight. Curved caps like 'C' and
'O' take on the straighter sides from Roboto Condensed.
Comment 1 Parag Nemade 2015-09-23 08:02:07 EDT
This package built on koji:  http://koji.fedoraproject.org/koji/taskinfo?taskID=11194429
Comment 3 Christopher Meng 2015-09-23 11:27:37 EDT
PACKAGE APPROVED.
Comment 4 Parag Nemade 2015-09-23 11:31:19 EDT
Thank You for the quick review :)

New Package SCM Request
=======================
Package Name: google-roboto-mono-fonts
Short Description: Google Roboto Mono fonts
Upstream URL: https://www.google.com/fonts/specimen/Roboto+Mono
Owners: pnemade
Branches: f21 f22 f23 epel7
InitialCC: fonts-sig i18n-team
Comment 5 Gwyn Ciesla 2015-09-23 11:40:25 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2015-09-23 12:10:43 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16530
Comment 7 Fedora Update System 2015-09-23 12:18:40 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8211
Comment 8 Fedora Update System 2015-09-23 12:20:04 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16534
Comment 9 Fedora Update System 2015-09-23 12:24:28 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16536
Comment 10 Fedora Update System 2015-09-23 23:31:47 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update google-roboto-mono-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16530
Comment 11 Fedora Update System 2015-09-24 05:53:12 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update google-roboto-mono-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16536
Comment 12 Fedora Update System 2015-09-24 20:20:45 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update google-roboto-mono-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8211
Comment 13 Fedora Update System 2015-09-25 17:21:14 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update google-roboto-mono-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16534
Comment 14 Fedora Update System 2015-10-05 14:15:05 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-05 17:54:13 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-05 18:50:06 EDT
google-roboto-mono-fonts-2.000986-0.1.20150923git.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-11-14 15:23:11 EST
google-roboto-mono-fonts-2.000986-0.1.20150923git.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.